#include <opencv2/opencv.hpp>

int main() {
    cv::Mat src = cv::imread("../img/2.jpg");
    cv::Mat dst;

    // 参数：输入, 输出, 卷积核大小 Size(w, h)
    cv::blur(src, dst, cv::Size(5, 5));

    cv::imshow("Mean Blur", dst);
    cv::waitKey(0);
    return 0;
}